/* CSS Document */

html, body {
	margin: 0;
	padding: 0;
	font-family: Arial,sans-serif;
	font-size:small;
	background-image: url(../images/background-gradient.jpg);
	background-repeat: repeat-x;
	background-color: #303030;
	color: #ffffff;
	}
/* Styles for text, h tags */
h1 h2 h3 h4 h5 h6 {
font-family: Arial,sans-serif;
}
h1 {
color:#ffffff;
font-size: small;
margin-top:2px;
margin-bottom:4px;
}
h2 {
color:#ffffff;
font-size: xx-large;
margin-top:2px;
margin-bottom:4px;
line-height: 36px;
}
h3 {
color:#ffffff;
font-size: medium;
margin-top:2px;
margin-bottom:4px;
border-bottom: 1px dotted #d7d7d7;
padding-bottom: 2px;
}
h4 {
color:#ffffff;
font-size: medium;
margin-top:2px;
margin-bottom:4px;
padding-bottom: 2px;
}
h5 {
color:#ffffff;
font-size: small;
margin-top:6px;
}




.white_small {
font-size: small;
color: #FFFFFF;
}
.white_smaller {
font-size: smaller;
color: #FFFFFF;
}




/* Styles for the default links */
A:link {font-size: small; color: #f3ca09; text-decoration:underline; }
A:visited {font-size: small; color: #f3ca09; text-decoration:underline; }
A:active {font-size: small; color: #f3ca09; text-decoration:underline; }
A:hover {font-size: small; color: #f3ca09; text-decoration:underline; }





/* Styles for the links -------------  BLUE  */
a.blue_small:link {
	font-size: small;
	color: #a9e3f2;
	text-decoration:none;
}
a.blue_small:visited {
	font-size: small;
	color: #a9e3f2;
	text-decoration:none;
}
a.blue_small:active {
	font-size: small;
	color: #a9e3f2;
	text-decoration:none;
}
a.blue_small:hover {
	font-size: small;
	color: #a9e3f2;
	text-decoration:underline;
}

a.blue_smaller:link {
	font-size: smaller;
	color: #a9e3f2;
	text-decoration:none;
}
a.blue_smaller:visited {
	font-size: smaller;
	color: #a9e3f2;
	text-decoration:none;
}
a.blue_smaller:active {
	font-size: smaller;
	color: #a9e3f2;
	text-decoration:none;
}
a.blue_smaller:hover {
	font-size: smaller;
	color: #a9e3f2;
	text-decoration:underline;
}







/* Styles for the links -------------  GREY  */
a.grey_small:link {
	font-size: small;
	color: #787878;
	text-decoration:none;
}
a.grey_small:visited {
	font-size: small;
	color: #787878;
	text-decoration:none;
}
a.grey_small:active {
	font-size: small;
	color: #787878;
	text-decoration:none;
}
a.grey_small:hover {
	font-size: small;
	color: #ffffff;
	text-decoration:underline;
}







/* Styles for the links -------------  WHITE  */
a.white_medium:link {
	font-size: medium;
	color: #ffffff;
	text-decoration:none;
}
a.white_medium:visited {
	font-size: medium;
	color: #ffffff;
	text-decoration:none;
}
a.white_medium:active {
	font-size: medium;
	color: #ffffff;
	text-decoration:none;
}
a.white_medium:hover {
	font-size: medium;
	color: #ffffff;
	text-decoration:underline;
}



a.white_small:link {
	font-size: small;
	color: #ffffff;
	text-decoration:none;
}
a.white_small:visited {
	font-size: small;
	color: #ffffff;
	text-decoration:none;
}
a.white_small:active {
	font-size: small;
	color: #ffffff;
	text-decoration:none;
}
a.white_small:hover {
	font-size: small;
	color: #ffffff;
	text-decoration:underline;
}



a.white_smaller:link {
	font-size: smaller;
	color: #ffffff;
	text-decoration:none;
}
a.white_smaller:visited {
	font-size: smaller;
	color: #ffffff;
	text-decoration:none;
}
a.white_smaller:active {
	font-size: smaller;
	color: #ffffff;
	text-decoration:none;
}
a.white_smaller:hover {
	font-size: smaller;
	color: #ffffff;
	text-decoration:underline;
}







